#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



th:
  devise:
    failure:
      inactive: "บัญชีของคุณยังไม่ได้ยืนยันการเปิดใช้งาน"
      invalid_token: "รหัสโทเค็นไม่ถูกต้อง"
      locked: "บัญชีของคุณถูกล็อก"
      timeout: "เซสชั่นของคุณหมดอายุแล้วโปรดลงชื่อเข้าใช้อีกครั้งเพื่อดำเนินการต่อ"
      unauthenticated: "คุณจำเป็นต้องเข้าสู่ระบบหรือลงทะเบียนก่อนดำเนินการต่อ"
      unconfirmed: "คุณต้องยืนยันบัญชีของคุณก่อนดำเนินการต่อ"
    sessions:
      new:
        login: "เข้าสู่ระบบ"
        password: "รหัสผ่าน"
        remember_me: "บันทึกการใช้งานของฉัน"
        sign_in: "เข้าสู่ระบบ"
        username: "ชื่อผู้ใช้"
  errors:
    messages:
      already_confirmed: "ได้รับการยืนยันแล้ว"
      not_found: "ไม่พบ"
      not_locked: "ไม่ได้ถูกล็อค"